Source: python-requestsexceptions
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-requestsexceptions
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-requestsexceptions.git
Homepage: http://www.openstack.org/

Package: python3-requestsexceptions
Architecture: all
Depends:
 python3-pbr,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: import exceptions from bundled packages in requests. - Python 3.x
 The Python requests library bundles the urllib3 library, however, some
 software distributions (like Debian) modify requests to remove the bundled
 library. This makes some operations, such as suppressing the "insecure
 platform warning" messages that urllib emits difficult. This is a simple
 library to find the correct path to exceptions in the requests library
 regardless of whether they are bundled.
 .
 This package contains the Python 3.x module.
